We are not vulnerable to any of the recently released Xen Security Advisories (XSAs.) The most critical of these was XSA-195.